Extensions Site migrated to Joomla! 1.5

Written by Soeren Eberhardt-Biermann on .

Joomla! 1.5 is available since January 2008, but a lot of sites are still using Joomla! 1.0 as base installation. I think this is mostly because upgrading to Joomla! 1.5 isn't trivial at all - components must be checked for compatibility, templates must be converted and a lot more.

But more and more site owner are migrating to Joomla! 1.5 (especially because Joomla! 1.6 is probably coming next year). That's why we decided to take the step and started migrating our Extensions Directory. Luckily there weren't any components used that haven't been ported to J! 1.5 yet. The new SOBI2 version can be used even without legacy mode, so it was no difficult "migration". Everything went smooth and no data got lost.

The main site will follow soon...